<div class="left-sidenav">
    <div class="main-icon-menu">
        <nav class="nav">
            <a href="/" class="nav-link" >
                <img src="./assets/images/logo/logo2.png" alt="" class="">
            </a>

            <a href="#Home" class="nav-link" data-toggle="tooltip-custom" data-placement="top" title=""
                data-original-title="Dashboard">
                <img src="./assets/images/icons/fi_home.png" alt="" class="">
            </a>
            <p class="text-white">Dasboard</p>
            <!--end Home-->

            <a href="#Truck" class="nav-link" data-toggle="tooltip-custom" data-placement="top" title=""
                data-original-title="Cars">
                <img src="./assets/images/icons/fi_truck.png" alt="" class="">
            </a>
            <p class="text-white">Cars</p>
            <!--end Truck-->

        </nav>
        <!--end nav-->
    </div>
    <!--end main-icon-menu-->

    <div class="main-menu-inner">
        <div class="menu-body slimscroll">
            <div id="Home" class="main-icon-menu-pane">
                <ul class="nav">
                    <li class="nav-item">
                        <a class="nav-link" href="#">
                            Dashboard
                        </a>
                    </li>
                </ul>
            </div><!-- end Dasboard-->

            <div id="Truck" class="main-icon-menu-pane">
                <li class="nav-item">
                    <a class="nav-link" href="#">
                        Cars
                    </a>
                    <a class="nav-link " href="/">
                        List Car
                    </a>
                </li>
            </div><!-- end Crypto -->

        </div>
        <!--end menu-body-->
    </div><!-- end main-menu-inner-->
</div>